local fn = _gn(0x0A3F820A9A9A9AC5)
--- Set a specific offset for helis chasing target in combat
-- ```
-- NativeDB Introduced: v1180
-- ```
-- @param vehicle Helicopter for which the combat offset is being set.
-- @param x Offset along the X-axis (left/right) relative to the helicopter's current position and orientation
-- @param y Offset along the Y-axis (forward/backward) relative to the helicopter's current position and orientation
-- @param z Offset along the Z-axis (up/down) relative to the helicopter's current position and orientation.
function Global.SetHeliCombatOffset(vehicle, x, y, z)
	return fn(vehicle, x, y, z)
end
